Votre question

Installation de Bittorent en .rpm sur Centos 5

Tags :
  • Rpm
  • Logiciels
Dernière réponse : dans Logiciels
30 Juin 2007 20:32:31

Je veux installer Bittorent-5.0.7-1Python2.4.noarch.rpm

Mon problème je ne trouve pas python-twisted 2.0 qui est necessaire.

et il me manque aussi wxPython.

Quelqun peux m'aider ?

Autres pages sur : installation bittorent rpm centos

30 Juin 2007 20:53:59

explique bien stp decrit la bien
30 Juin 2007 21:53:37

comment mieux expliquer:

Dépendance requises:
python-twisted >= 2.0 est nécessaire popur Bittorent-5.0.7-1.noarch
wxpython >= 2.6 est nécessaire pour Bittorent-5.0.7-1.noarch

selon moi ça veux dire qu'il me manque c'est deux paquetage pour l'installation de Bittorent.

Je n'arrive pas a trouver ces paquetage. Et j'ai besoin d'aide pour cela
Tom's guide dans le monde
  • Allemagne
  • Italie
  • Irlande
  • Royaume Uni
  • Etats Unis
Suivre Tom's Guide
Inscrivez-vous à la Newsletter
  • ajouter à twitter
  • ajouter à facebook
  • ajouter un flux RSS